data:extend(
{
  {
    type = "item",
    name = "TOW-Jeep",
    icon = "__base__/graphics/icons/car.png",
    flags = {"goes-to-quickbar"},
    subgroup = "gun",
    order = "b[turret]-b[laser-turret]",
    place_result = "TOW-Jeep",
    stack_size = 1
  },
    {
    type = "item",
    name = "T34-Calliope",
    icon = "__base__/graphics/icons/tank.png",
    flags = {"goes-to-quickbar"},
    subgroup = "gun",
    order = "b[turret]-b[laser-turret]",
    place_result = "T34-Calliope",
    stack_size = 1
  },
  {
    type = "gun",
    name = "multiple-rocket-launcher",
    icon = "__base__/graphics/icons/rocket-launcher.png",
    flags = {"goes-to-main-inventory"},
    subgroup = "gun",
    order = "d[rocket-launcher]",
    attack_parameters =
    {
      type = "projectile",
      ammo_category = "rocket",
      movement_slow_down_factor = 0.8,
      cooldown = 15,
      projectile_creation_distance = 0.6,
      range = 22,
      projectile_center = {-0.17, 0},
      sound =
      {
        {
          filename = "__base__/sound/fight/rocket-launcher.ogg",
          volume = 0.7
        }
      }
    },
    stack_size = 1
  }
}
)
